petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatColoringGetDistance

Gets the distance of the coloring

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringGetDistance(MatColoring mc,PetscInt *dist)

Logically Collective on MatColoring Many br

### Input Parameter

mc - the MatColoring context Many br

### Output Paramter

dist - the current distance being used for the coloring. Many br

Many br

### Keywords

Coloring, distance

### See Also

MatColoringSetDistance(), MatColoringApply()

Level:beginner
Location:src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages